Comment 9 for bug 783660

Steve Langasek (vorlon) wrote :

Confirmed that the natty-proposed linux-tools-2.6.38-11 package no longer has a dependency on binutils; dynamic linkage to libbfd is no longer an issue.